@charset "utf-8";
/* CSS Document */

/*--------cashU logo move---------*/

.clearout {
height:20px;
clear:both;
}

#flexiselcashu1, #flexiselcashu2, #flexiselcashu3, #flexiselcashu5 , #flexiselcashu6 {
display:none;
margin-top:20px;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	margin-top:10px;
	margin-bottom:10px;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
   
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:0px;
	 
}
.nbs-flexisel-item img {
    width: 100%;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:161px;
    max-height:70px;
}

#flexiselcashu6 .nbs-flexisel-item img {
	width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:329px;
    max-height:208px;
	
}
#flexiselcashu7 .nbs-flexisel-item img {
	 
    max-width:234px;
    max-height:209px;
	
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 42px;
    height: 42px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -30px;
    background: url(../../externalImages/ico/arrow.png) left center no-repeat;
}

.nbs-flexisel-nav-right {
    right: -30px;
    background: url(../../externalImages/ico/arrow.png) right center no-repeat;
}

.nbs-flexisel-nav-left:hover{
	 background: url(../../externalImages/ico/arrowm.png) left center no-repeat;
	 opacity: 1;
}
.nbs-flexisel-nav-right:hover{
	background: url(../../externalImages/ico/arrowm.png) right center no-repeat;
	opacity: 1;
}

 /*--------------------------*/
  @media (max-width: 980px) {
 /*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 18px;
    height: 18px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -15px;
    background: url(../../externalImages/ico/arrow-small.png) left center no-repeat;
}

.nbs-flexisel-nav-right {
    right: -15px;
    background: url(../../externalImages/ico/arrow-small.png) right center no-repeat;
}

.nbs-flexisel-nav-left:hover{
	 background: url(../../externalImages/ico/arrow-smallM.png) left center no-repeat;
	 opacity: 1; 
}
.nbs-flexisel-nav-right:hover{
	background: url(../../externalImages/ico/arrow-smallM.png) right center no-repeat;
	 opacity: 1;
}
  }